Skip to main content
GET
/
v1
/
account
/
keys
List API Keys
curl --request GET \
  --url https://api.routeway.ai/v1/account/keys \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "api_key_id": 123,
      "key": "<string>",
      "created_at": "<string>",
      "label": "<string>",
      "daily_limit": 123,
      "minute_limit": 123,
      "balance": 123,
      "usage_today": 123,
      "usage_minute": 123,
      "last_used_at": "<string>",
      "use_subs_first": true,
      "fallback_to_payg": true
    }
  ]
}
For a detailed walkthrough with examples, see the API Key Management guide.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Successful Response

data
AccountKeyItem · object[]
required

A list of API keys.